 /* login */
 .content-section {
     padding: 230px 0 140px;
     /*box-sizing: border-box;*/
     /*min-height: calc(100vh - 255px);*/
     display: flex;
     align-items: center;
 }

 .content-section .content-inner {
     align-items: center;
     justify-content: center;
     flex-direction: column;
     gap: 16px 0;
 }

 .loginbox-group {
     width: 360px;
     background-color: var(--colorGray100);
     padding: 50px 30px;
     box-sizing: border-box;
     border-radius: var(--borderRadiusXl);
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 30px 0;
 }

 .loginbox-group .group-title {
     text-align: center;
 }

 .login-information-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 30px 0;
 }

 .login-input-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 15px 0;
 }

 .id-pw-box {
     width: 100%;
 }

 .id-pw-box ul {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 10px 0;
 }

 .id-pw-box ul li {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 8px 0;
 }

 .input-group {
     width: 100%;
     height: max-content;
     position: relative;
 }

 .input-group>button {
     right: 18px;
 }

 .input-group input[type='password'] {
     padding-right: 46px;
 }

 .save-find-group {
     width: 100%;
     display: flex;
     align-items: center;
     justify-content: space-between;
 }

 .login-find-group {
     display: flex;
     align-items: center;
     gap: 0 10px;
 }

 .login-find-group a {
     font-size: var(--fontSizeBase);
 }

 .btn-group {
     width: 100%;
     grid-template-columns: 1fr;
 }

 .btn.secondary:hover {
     background-color: var(--colorWhite);
     color: var(--colorBlack);
 }

 .content-section .message {
     width: 360px;
 }

 /* login */


 /* find-id */
 .find-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 60px 0;
 }

 .find-tab-box {
     width: 100%;
 }

 .find-tab-box ul {
     width: 100%;
     height: 64px;
     display: flex;
     border-bottom: 1px solid var(--colorGray400);
 }

 .find-tab-box ul li {
     width: 50%;
     height: 100%;
 }

 .find-tab-box ul li a {
     width: 100%;
     height: 100%;
     display: flex;
     align-items: center;
     justify-content: center;
     color: var(--colorGray700);
     font-size: var(--fontSizeMd);
 }

 /* find-id */


 /* find-id-success */
 .find-group>p {
     font-size: var(--fontSizeMd);
     line-height: var(--lineHeightLg);
     text-align: center;
 }

 .find-group>p span {
     font-weight: var(--fontWeightSemibold);
 }

 /* find-id-success */


 /* withdrawal-check */
 .withdrawal-section {
     padding: 140px 0;
     min-height: calc(100vh - 403px);
 }

 /* withdrawal-check */





 /* responsive css */
 @media screen and (min-width: 768px) and (max-width: 1279px) {

     /* login */
     .content-section {
         padding: 130px 0 120px;
         /*min-height: calc(100vh - 332px);*/
     }

     /* login */


     /* withdrawal-check */
     .withdrawal-section {
         padding: 120px 0;
         min-height: calc(100vh - 470px);
     }

     /* withdrawal-check */
 }

 @media screen and (max-width: 767px) {

     /* login */
     .content-section {
         padding: 98px 0 80px;
         /*min-height: calc(100vh - 426px);*/
     }

     .loginbox-group {
         width: 100%;
         padding: 50px 15px;
     }

     .content-section .message {
         width: 100%;
     }

     /* login */


     /* find-id */
     .find-group {
         gap: 40px 0;
     }

     .find-tab-box ul {
         height: 50px;
     }

     .find-tab-box ul li a {
         font-size: var(--fontSizeBase);
     }

     /* find-id */


     /* find-id-success */
     .find-group>p {
         font-size: var(--fontSizeBase);
         line-height: var(--lineHeightBase);
     }

     /* find-id-success */


     /* withdrawal-check */
     .withdrawal-section {
         min-height: calc(100vh - 546px);
     }

     /* withdrawal-check */
 }





 /* sub-nav 비활성 */
 .sub-nav{
     display: none !important;
 }